body {margin-left:auto;margin-right:auto;width:960px;text-align:center;background:#E0FFE3}

#bhrtitle {text-align:center;margin-bottom:5px;margin-top:0px;border:0px}
#bhrtitle a{display:block;text-align:center;padding:9px 0px 9px 0px;color:#DEF3BD;font:700 22px times,serif;text-decoration:none;border:1px solid #660000;background:#FD0F0F url(../images/title.gif) repeat-x}

#topads{text-align:center;height:90px;margin-bottom:0}

ul{margin-left:auto;margin-right:auto;width:972px;margin-top:0px;text-align:center;padding:7px 0px 0px 0px;margin-bottom:0;line-height:1.4em;float:left;list-style:none;border-bottom:0;background:#E0FFE3}

li{float:left;padding:0;margin-left:0;margin-right:2px}
li a{text-align:center;float:left;display:block;width:156px;padding-top:6px;padding-bottom:6px;color:white;font:900 12px arial,geneva,helvetica,sans-serif;text-decoration:none;border-top:1px solid #333333;border-top:1px solid #333333;border-left:1px solid black;border-right:1px solid black;background:#336633 url(../images/navgreen.gif) repeat-x}
#cuisine{margin-left:0px}
#about,#home{width:157px}
#aboutred{width:157px;background:#EE0000 url(../images/navred.gif) repeat-x}
#featuresred{background:#EE0000 url(../images/navred.gif) repeat-x}

li a:link{color:white}
li a:visited{color:white}
li a:hover{color:#FACBCB}
li a:active{color:#F69292}

#content{clear:left;border-bottom:2px solid #EE0000;border-top:2px solid #EE0000;border-left:1px solid #FF0000;border-right:1px solid #FF0000;background:#F6FFFA url(../images/testwide.jpg);
background-repeat:repeat-y;padding-left:105px;padding-right:105px;margin-top:0px;font: 500 13px arial,geneva,helvetica,sans-serif; text-align:left;margin-bottom:0} 

p{margin-left:30px;margin-right:32%}
#searchtop{text-align:right;padding-top:6px;margin-right:10px}

h1{text-align:center;font:500 18px arial,geneva,helvetica,sans-serif;padding-top:30px}

h2{text-align:center;font:500 15px arial,geneva,helvetica,sans-serif;margin-bottom:30px}

#intro{margin-right:30px;padding-top:20px;padding-bottom:30px}
.adlower{margin-right:30px}
.faqsback{font-size:10px}
.formlink{padding-left:35px}


#indexlistings{line-height:2em;font-size:13px;font-weight:800}

.statephotoindexlistings{padding-bottom:20px;line-height:2em;font-size:13px;font-weight:800}
.randomphotoindexlistings{padding-bottom:20px;line-height:2em;font-size:13px;font-weight:800}

hr{margin-left:30px;margin-right:30px;margin-top:30px;margin-bottom:30px}

#fullwidth{margin-right:30px}
body#best #content #intro{font-weight:normal;border-bottom:2px #A0A0A0 groove}

#featureintro{padding-top:35px;margin-right:2%;padding-bottom:35px;border-bottom:2px groove #E0E0E0}
.featurespace{padding-top:60px;margin-right:32%}
.featureheader{line-height:4em}
.featureback{font-size:10px}

#shortmargin p{margin-left:90px;width:400px}
#shortmargin img{width:36px;height:14px;margin-left:3px;margin-right:14px;border:0px}

#pagenumber{padding-top:20px;font-size:12px;color:black;text-align:right}
.spacerone{padding-right:2px}
.spacertwo{padding-left:2px;padding-right:2px}
.spacerthree{padding-left:2px}

.foodphotostates{font-size:15px;line-height:5em}
.randomphotocategories{font-size:15px;line-height:5em}

#searchscript{font-size:12pt}

#ads{padding-top:120px;float:right;padding-right:3%;line-height:42em;background:#F6FFFA}
#adshigh{padding-top:20px;float:right;padding-right:3%;background:#F6FFFA}
#adsfoodphotos{padding-top:30px;float:right;padding-right:6%;line-height:42em;background:#F6FFFA}

#bottomlinks{margin-right:0px;clear:both;text-align:center;padding-top:160px;padding-bottom:20px;margin-bottom:9px;margin-top:0;line-height:1.4em}
#bottomlinks a{font-size:12px;font-weight:normal;font-family:arial,geneva;padding-left:5px;padding-right:5px}